@charset "UTF-8";

@media screen and (max-width: 768px) {	
body{
	font-size: 1.0em;
	line-height: 1.5;
	color: #000000;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	min-width:100%;
}
a.hover:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	opacity:1.00;
}
a:hover{
	text-decoration: none !important;
	opacity: 1.0 !important;
}
.show_pc{
	display: none !important;
}
.show_sp{
	display: block !important;
}
.show_sp02{
	display: inline !important;
}

img{
	max-width: 100%;
}



/*-----------*/
#pc {
    display: none;
}

section {
    padding: 6rem 0 0rem;
}
section:last-child{
    padding-bottom: 3rem;
}
section.back_color {
    padding: 3rem 0 3rem;
}
.tops01 {
    padding: 1.5rem 0;
    margin-bottom: 4rem;
}
.tops01.addH {
    margin-bottom: 0rem;
}
.tops0H {
    padding: 1.5rem 0;
    margin-bottom: 4rem;
}
.container {
    max-width: 1280px;
    padding: 0 1rem;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.box {
    display: flex;
    justify-content: space-between;
    padding: 0rem;
    margin: auto;
    flex-direction: column;
    width: 100%;
    background: none;
    margin-bottom: 3rem;
    align-items: flex-start;
}
.box:last-child {
    margin-bottom: 0rem;
}
.box.title {
    align-items: flex-start;
    margin: 0;
}
.box.title .item{
    margin: 0;
}
.item {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
}
.item:last-child {
    margin-bottom: 0rem;
}
.item.row {
    flex-direction: column;
}
.item.col {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

ul {
	list-style: none;
  }
h1 {
    font-weight: 600;
    font-size: 2rem;
}
h1.head_ttl {
    margin-bottom: 2rem;
}
h2 {
    font-weight: 600;
    font-size: 1.5rem;
}
h3 {
    font-weight: 600;
    font-size: 1.125rem;
}
h3.noma {
    font-weight: 600;
    font-size: 1rem;
}
p {
    font-size: 1rem;
    color: #555555;
}
.box.title p {
    margin-bottom: 2rem;
}
.tops01 p{
    color: #fff;
}
.item .tana span {
    color: #007bc0;
}
.item .tana.row {
    display: flex;
	flex-direction: row;
	flex-wrap:wrap;
}
.item .tana.col {
    display: flex;
    flex-direction: column;
}


/*------*/
.bigbox_out {
    background-color: rgb(239,194,72);
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    position: relative;
}
.bigbox {
	width: 100%;
    max-width: none;
    padding: 0;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    z-index: 10;
}
.sidebox {
	width: 14rem;
    min-width: 14rem;
    display: flex;
    flex-direction: column;
    position: fixed;
}
.sidebox li.side {
	background-color: #fff;
    /* padding: 1rem; */
    margin-bottom: 0.25rem;
}
.sidebox li.side a {
	display: flex;
    width: 100%;
    height: 100%;
    padding: 1rem;
    color: rgb(239,194,72);
    font-weight: 600;
    text-align: center;
    justify-content: center;
}
.sidebox li.side.sub a {
	padding: 0.5rem 1rem;
}
.sidebox img {
	width: 100%;
	height: auto;
}
.sidebox li.side:last-child {
	background: none;
    text-align: center;
}
.sidebox li.side:first-child a{
	padding: 2rem;
}
.sidebox li.side:last-child span{
	color: #fff;
    font-weight: 600;
    font-size: 0.875rem;
    text-align: center;
}

.mainbox {
    margin-left: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    padding: 0 1rem;
    padding-top: 1.5rem;
}

.topbox {
    width: 100%;
    height: auto;
    padding-left: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    position: fixed;
    z-index: 20;
}
.topbox a {
    height: 100%;
}
.topbox a img {
    height: 3rem;
    width: auto;
}

/*---------------*/
/*----------*/
/* チェックボックスは非表示に */
.topbox .drawer-hidden {
    display: none;
}

/* ハンバーガーアイコンの設置スペース */
.topbox .drawer-open {
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 100;/* 重なり順を一番上に */
    cursor: pointer;
}

/* ハンバーガーメニューのアイコン */
.topbox .drawer-open span,
.topbox .drawer-open span:before,
.topbox .drawer-open span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background: #333;
    transition: 0.5s;
    position: absolute;
}

/* 三本線のうち一番上の棒の位置調整 */
.topbox .drawer-open span:before {
    bottom: 8px;
}

/* 三本線のうち一番下の棒の位置調整 */
.topbox .drawer-open span:after {
    top: 8px;
}

/* アイコンがクリックされたら真ん中の線を透明にする */
.topbox #drawer-check:checked ~ .drawer-open span {
    background: rgba(255, 255, 255, 0);
}

/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
.topbox #drawer-check:checked ~ .drawer-open span::before {
    bottom: 0;
    transform: rotate(45deg);
}

.topbox #drawer-check:checked ~ .drawer-open span::after {
    top: 0;
    transform: rotate(-45deg);
}

/* メニューのデザイン*/
.topbox .drawer-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;/* メニューを画面の外に飛ばす */
    z-index: 99;
    background-color: rgba(255, 255, 255, 0.75);
    transition: .5s;
    margin-top: 3.75rem;
}

/* アイコンがクリックされたらメニューを表示 */
.topbox #drawer-check:checked ~ .drawer-content {
    left: 0;/* メニューを画面に入れる */
}
.topbox .drawer-item {
    border-top: 1px solid rgb(239,194,72);
    padding: 0.5rem 1.5rem;
}
.topbox .drawer-item a {
    width: 100%;
    height: 100%;
    display: inline-block;
}


/*----------------*/
section.add0H {
	position: fixed;
    top: 0;
    right: 0;
    margin-right: 0;
    WIDTH: 100%;
    height: auto;
    padding: 0;
}
section.add0H .container {
	width: 100%;
    max-width: none;
    padding: 0;
    height: auto;
    align-items: center;
}
section.add0H .container video {
	width: 100%;
    height: auto;
}
section.add0H .box {
	width: 100%;
	max-width: 1280px;
	padding: 0 150px;
	margin: 6rem 0;
	justify-content: flex-start;
	align-items: flex-start;
}
section.add0H .box .item.col {
	align-items: flex-start;
}
section.add0H .box .item.col .tana.t1 {
	margin-bottom: 2rem;
}
section.add0H .box .item.col .tana.t1:last-child {
	margin-bottom: 0rem;
}

tr,th,td {
	text-align: left;
}


/*----------*/
section.main01 {
    filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.6));
    margin-top: 45vh;
    margin-bottom: 45vh;
    padding: 0;
}
section.main01 h1 {
	font-size: 3rem;
    font-family: "Futura BC",'Yu Gothic', '游ゴシック', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    color: #fff;
    line-height: 3rem;
    margin-bottom: 0;
}
section.main01 span {
	font-size: 1rem;
	font-weight: 600;
	line-height: 1rem;
	color: #fff;
}

section .item.row.title {
	margin-bottom: 0.5rem;
}
section .item.row.title h2 {
	color: #fff;
    filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.6));
}

section.main02 ul {
	display: flex;
	flex-direction: column;
	align-items: stretch;
    justify-content: flex-start;
    width: 100%;
}
section.main02 li {
	padding: 0rem;
	background-color:rgba(255,255,255,0.7);
    margin-bottom: 0.25rem;
    width: 100%;
}
section.main02 li a {
    display: flex;
    flex-direction: row;
	padding: 1rem;
	width: 100%;
}
section.main02 li p{
	color: rgb(239,194,72);
	font-weight: 600;
}

section.main02 li p:first-child {
	margin-right: 0rem;
}


/*-----------*/
section.main03 .item:nth-child(2) {
	background-color: rgba(255,255,255,0.7);
    padding: 1.5rem;
}
section.main03 .item:nth-child(2) .tana.t1 .tana.t2:nth-child(2){
	background-color: rgba(255,255,255,0.7);
    padding: 1rem;
    margin-bottom: 3rem;
}

section.main03 .item:nth-child(2) .tana.t1:last-child .tana.t2:nth-child(1) h3 {
	font-size: 1.5rem;
}
section.main03 .item:nth-child(2) .tana.t1:last-child .tana.t2:nth-child(2){
    margin-bottom: 0rem;
}

section.main03 .item:nth-child(2) .tana.t1:last-child .tana.t2:nth-child(2){
	padding: 0;
}
section.main03 .item:nth-child(2) .tana.t1:last-child .tana.t2:nth-child(2) th {
	background: rgb(239,194,72);
    padding: 0.25rem 1rem;
	width: 35%;
}
section.main03 .item:nth-child(2) .tana.t1:last-child .tana.t2:nth-child(2) td {
	background: #fff;
	padding: 0.25rem 1rem;
}

section.main04 .item:nth-child(2) {
	background-color: rgba(255,255,255,0.7);
}
section.main04 .item:nth-child(2) .tana.t1{
	width: 100%;
}
section.main04 .item:nth-child(2) .tana.t1:nth-child(1){
    padding: 1.5rem 1.5rem 0.5rem;
}
section.main04 .item:nth-child(2) .tana.t1:nth-child(1) span {
	color: #000;
}
section.main04 .item:nth-child(2) .tana.t1:nth-child(1) h3 {
	font-size: 1.5rem;
}
section.main04 .item:nth-child(2) .tana.t1:nth-child(2) img{
    width: 100%;
    height: auto;
}
section.main04 .item:nth-child(2) .tana.t1:nth-child(3){
    padding: 0.5rem 1.5rem 1.5rem;
}
section.main04 .item:nth-child(2) .tana.t1:nth-child(3) span {
	font-size: 1.5rem;
	color: #FF0004;
	margin-bottom: 0.5rem;
}

/*------*/
.main05 .item.col {
	background-color: rgba(255,255,255,0.7);
    padding: 1.5rem;
    align-items: flex-start;
}
.main05 p {
    margin: 0rem 0 2rem;
}
.main05 p:last-child {
    margin: 0rem 0 0rem;
}
.main05 ul {
	padding-left: 2rem;
	padding-right: 1rem;
    margin: 0rem 0 1rem;
}

/*------*/
.main06 .item.col {
	background-color: rgba(255,255,255,0.7);
    padding: 1.5rem;
}
.main06 p {
    margin: 0rem 0 2rem;
}
.main06 p:last-child {
    margin: 0rem 0 0rem;
}
.main06 ul {
	padding-left: 2rem;
	padding-right: 1rem;
    margin: 0rem 0 1rem;
}

/*------*/
.main07 .item.col {
	background-color: rgba(255,255,255,0.7);
    padding: 1rem;
}
.main07 p {
    margin: 0rem 0 2rem;
}
.main07 p:last-child {
    margin: 0rem 0 0rem;
}
.main07 td:nth-child(1) {
	width: 35%;
	background-color: rgb(239,194,72);
	padding: 0.25rem 1rem;
	font-weight: 600;
}
.main07 td:nth-child(2) {
	width: 65%;
	background-color: #fff;
	padding: 0.25rem 1rem;
}

/*------*/
.news_page .item.col {
	background-color: rgba(255,255,255,0.7);
    padding: 1rem;
    width: 100%;
}
.news_page .item .tana.col {
    width: 100%;
}
.news_page p {
    margin: 0rem 0 2rem;
}
.news_page p:last-child {
    margin: 0rem 0 0rem;
}
.news_page ul {
	padding-left: 2rem;
	padding-right: 1rem;
    margin: 0rem 0 1rem;
}

}